/*  フォトモーション */

.OhtomiInfo-pm{width: 780px;height: 215px;position: relative;overflow: hidden;background-image: url(Ohtomiinfo_pm/info_pm2026_bg.webp);}

.OhtomiInfo-pm01, .OhtomiInfo-pm02, .OhtomiInfo-pm03,.OhtomiInfo-pm04,.OhtomiInfo-pm05,.OhtomiInfo-pm06,.OhtomiInfo-pm07,.OhtomiInfo-pm08,.OhtomiInfo-pm09,.OhtomiInfo-pm10,.OhtomiInfo-pm11,.OhtomiInfo-pm12,.OhtomiInfo-pm13{
  width: 780px;height: 215px;position: absolute;top: 0px;left: 0px;opacity: 0;
}

.OhtomiInfo-pm01{animation: OhtomiInfo-pm01 40s linear infinite;}
.OhtomiInfo-pm02{animation: OhtomiInfo-pm02 40s linear infinite;}
.OhtomiInfo-pm03{animation: OhtomiInfo-pm03 40s linear infinite;}
.OhtomiInfo-pm04{animation: OhtomiInfo-pm04 40s linear infinite;}
.OhtomiInfo-pm05{animation: OhtomiInfo-pm05 40s linear infinite;}
.OhtomiInfo-pm06{animation: OhtomiInfo-pm06 40s linear infinite;}
.OhtomiInfo-pm07{animation: OhtomiInfo-pm07 40s linear infinite;}
.OhtomiInfo-pm08{animation: OhtomiInfo-pm08 40s linear infinite;}
.OhtomiInfo-pm09{animation: OhtomiInfo-pm09 40s linear infinite;}
.OhtomiInfo-pm10{animation: OhtomiInfo-pm10 40s linear infinite;}
.OhtomiInfo-pm11{animation: OhtomiInfo-pm11 40s linear infinite;}
.OhtomiInfo-pm12{animation: OhtomiInfo-pm12 40s linear infinite;}
.OhtomiInfo-pm13{animation: OhtomiInfo-pm13 40s linear infinite;}

@keyframes OhtomiInfo-pm01{
0%{opacity: 0;}
4%{opacity: 0;}
5%{opacity: 1;}
11%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm02{
0%{opacity: 0;}
11%{opacity: 0;}
12%{opacity: 1;}
18%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm03{
0%{opacity: 0;}
18%{opacity: 0;}
19%{opacity: 1;}
25%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm04{
0%{opacity: 0;}
25%{opacity: 0;}
26%{opacity: 1;}
32%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm05{
0%{opacity: 0;}
32%{opacity: 0;}
33%{opacity: 1;}
44%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm06{
0%{opacity: 0;}
44%{opacity: 0;}
45%{opacity: 1;}
55%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm07{
0%{opacity: 0;}
55%{opacity: 0;}
56%{opacity: 1;}
60%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm08{
0%{opacity: 0;}
60%{opacity: 0;}
61%{opacity: 1;}
65%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm09{
0%{opacity: 0;}
65%{opacity: 0;}
66%{opacity: 1;}
70%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm10{
0%{opacity: 0;}
70%{opacity: 0;}
71%{opacity: 1;}
75%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm11{
0%{opacity: 0;}
75%{opacity: 0;}
76%{opacity: 1;}
80%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm12{
0%{opacity: 0;}
80%{opacity: 0;}
81%{opacity: 1;}
89%{opacity: 1;}
97%{opacity: 0;}
100%{opacity: 0;}
}

@keyframes OhtomiInfo-pm13{
0%{opacity: 0;}
89%{opacity: 0;}
90%{opacity: 1;}
99%{opacity: 1;}
100%{opacity: 0;}
}



/* TOP */

.topblue2022{
  width: 780px;height: 120px;display: flex;box-sizing: border-box;background:linear-gradient(to top, #00c, #00f 20%, #00f 80%, #00c 100%);border-top: 2px solid #006;border-bottom: 2px solid #006;margin-top: 20px;margin-bottom: 40px;
}

.topblue2022_left{
  width:35%; height: 100%; border-right:2px solid #006; display:flex; align-items:center; justify-content:center;
}

.topblue2022_left_text{
  font-size:23px; color:#eee; line-height:120%;
}

.topblue2022_right{
  width:65%; height:100%; background:linear-gradient(to top, #e4e4e4, #ffffff 20%, #ffffff 80%, #e4e4e4 100%); border-left:2px solid #aaa; display:flex;align-items:center;justify-content: center;
}

.topblue2022_right_text{
  font-size:27px; font-weight:bold; color:#006; line-height: 105%;
}

.sesyu_top-text{width: 740px;margin: 20px auto 40px;font-size: 24px;color: #e00;text-align: center;padding: 15px 10px;border-top: 3px double #e00;border-bottom: 3px double #e00;}


/* 矢印 */

.arrow_for_right{
  width: 600px;
  height: 20px;
  margin: auto;
  position: relative;
}

.arrow_head{
  border-left: 10px solid #000;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  position: absolute;
  right: 0px;
}
  
.arrow_head::before{
  width: 590px;
  height: 10px;
  content: '';
  /* background-color: #000; */
  background: linear-gradient(45deg, #ccc, #000);
  position: absolute;
  top: -5px;
  right: 10px;
}

/* 大変だ！ボタン */

.link_taihen{
  position: relative;
  width: 650px;
  height: 70px;
  font-size: 23px;
  font-weight: bold;
  line-height: 70px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 5px;
  background-color: #006;
  box-shadow: 2px 2px 4px #444;
  margin: 80px auto 10px;
  text-align: center;
}

.link_taihen:hover .link_taihen_tub{
  background-color: #ff0;
}

.link_taihen a{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.link_taihen_tub{
  position: absolute;
  width: 70px;
  height: 70px;
  border: 3px solid #f00;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: #fff;
  font-size: 26px;
  line-height: 64px;
  color: #f00;
  text-align: center;
  top: -90%;
  left: -5px;
  box-shadow: -1px -1px 1px #fff, 2px 2px 1px #555;
}


/* 記事内容 */

.sesyu_tsuite{width: 740px;margin: 0 auto 50px;}
.sesyu_tsuite-waku_bk{width: 740px;text-align: left;border-left: 5px solid;margin-bottom: 10px;box-sizing: border-box;padding: 10px;}
.sesyu_tsuite-waku_pk{width: 740px;text-align: left;border-left: 5px solid #ff007a;margin-bottom: 10px;box-sizing: border-box;padding: 10px;}
.sesyu_tsuite-waku_bl{width: 740px;text-align: left;border-left: 5px solid #00f;margin-bottom: 10px;box-sizing: border-box;padding: 10px;}
.sesyu_tsuite-waku_nv{width: 740px;text-align: left;border-left: 5px solid #006;margin-bottom: 10px;box-sizing: border-box;padding: 10px;}
.sesyu_tsuite-title01{width: 100%;font-size: 24px;font-weight: bold;margin-bottom: 10px;}
.sesyu_tsuite-title02{width: 100%;font-size: 23px;font-weight: bold;margin-bottom: 10px;color: #00f;}
.sesyu_tsuite-title03{width: 100%;font-size: 23px;font-weight: bold;margin-bottom: 10px;color: #006;}
.sesyu_tsuite-title04{width: 100%;font-size: 23px;font-weight: bold;margin-bottom: 10px;color: #ff007a;}
.sesyu_tsuite-text{width: 100%;font-size: 21px;}
.sesyu_tsuite-text_pk{width: 100%;font-size: 25px;color: #ff007a;}
.sesyu_tsuite-text_pk span{font-weight: bold;color: #d00;}
.sesyu_naiyou{width:680px;display: flex;flex-wrap: wrap;text-align: left;}
.sesyu_naiyou-dt{width: 150px;font-size: 23px;margin-top: 15px;}
.sesyu_naiyou-dd{width: 530px;font-size: 20px;margin-top: 15px;}
.sesyu_hani-bp{width: 30px;height: 30px;background-color: #ff007a;}
.sesyu_hani-bb{width: 30px;height: 30px;background-color: #00f;}
.sesyu_hani-text{width: 300px;font-size: 25px;line-height: 30px;text-align: left;padding-left: 5px;box-sizing: border-box;}
.sesyu_hani-tyui01{width: 680px;color: #00f;font-size: 23px;margin: 10px auto 0;text-align: center;}
.sesyu_hani-tyui02{width: 680px;color: #006;font-size: 23px;margin: 10px auto 0;text-align: center;}
.sesyu_hani-hyo{width: 660px;text-align: center;margin: 10px auto;color: #ffffff;font-size: 20px;margin-top: 15px;}
.sesyu_tsuite-waku_nv p{width: 700px;font-size: 22px;color: #000;margin: 5px auto 0px;}
.sesyu_tsuite-waku_pk p{width: 700px;font-size: 22px;color: #000;margin: 15px auto 0px;font-weight: bold;}
    


